=== debian/control ===
Source: kf6-kdbusaddons
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               dbus-x11 <!nocheck>,
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               doxygen,
               extra-cmake-modules (>= 6.19.0~),
               libxkbcommon-dev,
               qt6-base-dev (>= 6.5.0+dfsg~),
               qt6-base-private-dev (>= 6.5.0+dfsg~),
               qt6-tools-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/frameworks/kdbusaddons
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kdbusaddons
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kdbusaddons
Rules-Requires-Root: no

Package: libkf6dbusaddons-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: class library for qtdbus
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.
 .
 This package contains kquitapp6.

Package: libkf6dbusaddons-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: class library for qtdbus
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.
 .
 This package contains the translations.

Package: libkf6dbusaddons-dev
Section: libdevel
Architecture: any
Depends: libkf6dbusaddons6 (= ${binary:Version}),
         qt6-base-dev (>= 6.5.0+dfsg~),
         ${misc:Depends},
Recommends: libkf6dbusaddons-doc (= ${source:Version}),
Description: development files for kdbusaddons
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.

Package: libkf6dbusaddons-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: class library for qtdbus (documentation)
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf6dbusaddons6
Architecture: any
Multi-Arch: same
Depends: libkf6dbusaddons-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf6dbusaddons-bin (= ${binary:Version}),
Description: class library for qtdbus
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.
