=== debian/control ===
Source: kf6-kdbusaddons
Section: libs
Priority: optional
Build-Depends: cmake,
               dbus-x11,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kdbusaddons
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kdbusaddons.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kdbusaddons
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kdbusaddons
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6dbusaddons-bin,
          libkf6dbusaddons-data,
          libkf6dbusaddons-doc,
          libkf6dbusaddons6
Description: class library for qtdbus
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.
 .
 This package contains kquitapp6.

Package: kf6-kdbusaddons-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kdbusaddons (= ${binary:Version}), qt6-base-dev, ${misc:Depends}
Replaces: libkf6dbusaddons-dev
Description: development files for dbusaddons
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.

Package: libkf6dbusaddons-bin
Architecture: all
Depends: kf6-kdbusaddons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6dbusaddons-data
Architecture: all
Depends: kf6-kdbusaddons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6dbusaddons-doc
Architecture: all
Depends: kf6-kdbusaddons-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6dbusaddons6
Architecture: all
Depends: kf6-kdbusaddons, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6dbusaddons-dev
Architecture: all
Depends: kf6-kdbusaddons-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
