## kf6-kdbusaddons 6.19.0+p24.04+vunstable+git20251020.0157

=== debian/changelog ===
kf6-kdbusaddons (6.19.0+p24.04+vunstable+git20251020.0157-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 01:57:41 +0000
