## kf6-kdbusaddons 6.19.0+p24.04+vunstable+git20251111.0309

=== debian/changelog ===
kf6-kdbusaddons (6.19.0+p24.04+vunstable+git20251111.0309-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 03:09:29 +0000
