## kf6-kdbusaddons 6.21.0+p24.04+vstable+git20251207.0641

=== debian/changelog ===
kf6-kdbusaddons (6.21.0+p24.04+vstable+git20251207.0641-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 06:41:31 +0000

kf6-kdbusaddons (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:12:56 +1000
