## kf6-kdbusaddons 6.21.0+p24.04+vstable+git20260102.1107

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.21.0") # handled by release scripts
+set(KF_VERSION "6.22.0") # handled by release scripts
 project(KDBusAddons VERSION ${KF_VERSION})
 
 include(FeatureSummary)
@@ -57,7 +57,7 @@
 set(EXCLUDE_DEPRECATED_BEFORE_AND_AT 0 CACHE STRING "Control the range of deprecated API excluded from the build [default=0].")
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.10.0
+    QT 6.11.0
 )
 
 ecm_install_po_files_as_qm(poqm)
