=== debian/changelog ===
kf6-kdbusaddons (6.21.0+p24.04+vstable+git20260102.1107-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 11:07:39 +0000
