## kf6-kdbusaddons 6.22.0+p24.04+vstable+git20260106.0818

=== debian/changelog ===
kf6-kdbusaddons (6.22.0+p24.04+vstable+git20260106.0818-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 08:18:20 +0000

kf6-kdbusaddons (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:44:32 +1000
