## kf6-kdbusaddons 6.22.0+p24.04+vstable+git20260131.1253

=== debian/changelog ===
kf6-kdbusaddons (6.22.0+p24.04+vstable+git20260131.1253-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 12:53:52 +0000
